body {
  padding-top: 0px;
  padding-bottom:0px;
  font-family: 'Open Sans', sans-serif;
  
}
a:hover, a:focus
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  
}
@media(min-width:768px)
{
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}

.navbar-inverse 
{
width:100%;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
     
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		background:transparent;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}

@media(max-width:768px)
{
.cap
{
display:none;
}
}
.cap h1
{
    transition: all 0s ease 0s;
    min-height: 0px;
    min-width: 0px;
    line-height: 15px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-size: 18px;
	margin-bottom: 30px;
	text-shadow: 2px 2px 3px #333;
}
.cap p
{
font-size:20px;
font-family: 'Montserrat', sans-serif;
}
@media(min-width:768px)
{
.cap h1
{
font-size: 25px;
line-height: 30px;
}

}
@media(min-width:992px)
{
.cap h1
{
    font-size: 30px;
    line-height: 35px;
}

}
@media(min-width:1200px)
{
.cap h1
{
    font-size: 40px;
    line-height: 48px;
}

}
h1, h2, h3, h4, h5, h6 {
    
    font-family: 'Montserrat', sans-serif;
}
.new-btn
{
font-family: 'Montserrat', sans-serif;
text-transform:uppercase;
    transition: all 0.2s ease-out 0s;
    min-height: 0px;
    min-width: 0px;
    line-height: 24px;
    border-width: 0px;
    margin: 0px -3px 10px 0px;
    padding: 14px 25px;
    letter-spacing: 0px;
    font-size: 15px;
	
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.new-btn1
{
background: #3498db;
border-radius: 25px 0 0 25px;
}
.new-btn1:hover
{
background: #2383c4
}
.new-btn2
{
border-radius:0 25px 25px 0; 
background: #258cd1;
}
.new-btn2:hover
{
background: #1f74ae;
}

.span1
{
padding:50px 0;    
}

.heading
{
font-family: 'Raleway', sans-serif;
}
.heading h2
{
font-weight: 300;
font-style: normal;
font-size: 37px;
margin: 0;
text-transform: uppercase;
font-family: 'Raleway', sans-serif;
}
.heading h2 span
{
    font-weight: 600;
}
.horz_line_doulb_color {
    position: relative;
    display: inline-block;
}
hr.star-primary {
    border-color: #333;
}
hr.star-light, hr.star-primary {
    margin: 25px auto 30px;
    padding: 0;
    max-width: 50px;
    border: 0;
    border-top: solid 2px;
    text-align: center;
}
.horz_line_doulb_color hr.star-primary {
    border-color: #086bb4;
    width: 50px;
    display: inline-block;
}

.span_half_pink {
    background: #f6974e;
    display: inline-block;
    height: 2px;
    position: absolute;
    width: 25px;
    top: 25px;
    right: 0px;
}
.box1
{
margin:15px 0;
}
.box1 h3
{
font-size:22px;
margin:0;
margin-top: 12px;
}
.box1 p
{
text-align:justify;
line-height:23px;
}
.power
{
    color: #086bb4;
	   
}
.core
{
 color: #f6974e;
}
.box1 img
{
border-radius:50%;
box-shadow:2px 2px 10px #f6974e;
}
.center
{
text-align:center;
}
.pd0
{
padding:0;
}
.below-head
{
    position: relative;
    margin-bottom: 60px;
    font-size: 22px;
    color: #909090;
    font-family: 'Lato',sans-serif;
	margin-top:20px;
}

.read
{
        border: 2px solid #086bb4;
    color: #086bb4;
    text-align: center;
    border-radius: 2em;
    padding: 6px 24px;
    font-size: 15px;
    display: inline-block;
    margin-top: 10px;
	
}
.read:hover
{
background:#086bb4;
color:#fff;
}
.span2
{

	padding:10px 0 50px;
}
.pro
{
position:relative;
}
.project
{
position:relative;
    left: 0px;
    top: 0px;
	padding-left: 0.5px;
    padding-right: 0.5px;
    margin-bottom: 1px;
}
.project1
{
position: relative;
    height: 100%;
    overflow: hidden;
}
.project1 img
{
    width: 100%;
    height: auto;
    -webkit-transition: all 2s;
    -moz-transition: all 2s;
    -ms-transition: all 2s;
    -o-transition: all 2s;
    transition: all 2s;
}
.hover
{
visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    text-align: center;
    background-color: rgba(0,0,0,0.81);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    -ms-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    -ms-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
}
.hover .blanklink
{
position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}
.hover .hover-details
{
position: absolute;
    top: 50%;
    left: 0;
    text-align: center;
    display: inline-block;
    width: 100%;
    z-index: 2;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.hover-details h3
{
font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    margin: 0;
    text-transform: uppercase;
    line-height: 1;
    display: block;
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.hover .hover-details h3 a
{
    font-weight: 700;
    color:#086bb4;
    display: inline-block;
}
.hover .hover-details .design
{
font-weight: 400;
    color:#f6974e;
    font-size: 11px;
    letter-spacing: 7px;
    padding-left: 7px;
    margin-top: 5px;
}
.hover .plus
{
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    color: #f6974e;
position: absolute;
    bottom: 30px;
    right: 30px;
    width: 18px;
    height: 18px;
    z-index: 2;
	    color: #f6974e;
}
.project:hover .hover
{
opacity: 1;
visibility: visible;
}
.project:hover .hover .hover-details h3
{
opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.span3
{
background:url(../images/testimonial.jpg) center center no-repeat;
    background-size: cover;
	text-align: center;
    padding: 100px 0;
    background-repeat: no-repeat;
	background-position: center center;
    position: relative;
	color:#fff;
}
.overlay
{
width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.75);
}
.pos
{
position:relative;
}
.span3 .heading h2
{
color:#fff;
font-size:30px;
}
.span3 p
{
line-height: 24px;
}

.footer
{
padding: 30px 0 20px;
    background: #fff;
    border-top: 2px solid #086bb4;
}
.foot-head
{
color:#fff;
margin-bottom:20px;
}
.foot-head h2
{
    font-size: 16px;
    margin: 0;
    font-weight: 700;
    color: #086bb4;
    border-bottom: 1px solid #086bb4;
    padding-bottom: 3px;
}
/*.foot-head h2:hover
{
color:#f6974e;
border-color:#f6974e;
}*/
.menulist
{
   
    padding: 0;
    
	list-style:none;
	margin-bottom:0;
}


.menulist li
{
    position: relative;
	padding:3px 0;
    
}
.menulist li a
{
font-weight: 400;
    padding: 0 0px;
    color: #333;
    font-size: 13px;
}
.menulist li a:before
{
  content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	margin-right:10px;
}
.menulist li a:hover
{
    color: #000;
}
.foot-icon
{
display: table-cell;
vertical-align: top;
padding-right: 10px;
padding-top: 4px;
}
.foot1 p
{
color:#333;
font-size:13px;
line-height:22px;
}
.address
{
color: #6D6D6F;
   
    line-height: 21px;
    font-size: 15px;
    margin-bottom: 25px;
	font-size:13px;
	
}
.foot-add
{
display: table-cell;
    vertical-align: top;
	    width: 10000px;
}
.m64
{
margin-top:45px;
}
.news
{
background:#0E0E0E;
    line-height: 50px;
    height: 45px;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    padding: 0 25px;
    color: #828fa8;
    
    text-shadow: none;
    font-size: 15px;
	margin-bottom:10px;
}
.sub
{
border: 2px solid #3498db;
    color: #3498db;
    text-align: center;
    border-radius: 2em;
	padding:10px 30px;
	font-size:18px;
	display:inline-block;
	margin-top:15px;
	background:transparent;
}
.sub:hover
{

background:#3498db;
color:#fff;
}

.footer2 {
        color: #fff;
    font-size: 13px;
    background-color:#086bb4;
    padding: 15px 0 11px;
	
}
.foot4, .foot5 {
    text-align: center;
}
@media (min-width: 768px)
{
.foot4 	
{
    text-align: left;
	}
.foot5 {
    text-align: right;
}
}
.foot5 a {
    color: #f6974e;
    font-weight: 700;
}
/*.span2 .animated {
         -webkit-animation-duration: 0s;
    animation-duration: 0s;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
}*/
.line
{
border-bottom:2px solid #17CFFF;
width:150px;
margin:0% auto 25px;
}
.p1
{
color:#999;
font-size:13px;
line-height:23px;
}
header
{
background:#fff;
border-top: 3px solid #f6974e;
}


@media(min-width:768px)
{

header.sticky {
           position: fixed;
    
    width: 100%;
    
	background: #fff;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	
        }

header.sticky
{
webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
}

.navbar-inverse .navbar-nav>li.last
{
margin-top:19px;
}
.navbar-inverse .navbar-nav>li.last>a
{
background:#086bb4;
color:#fff;
border:2px solid #086bb4;
border-radius:4px;
padding:7px 15px;
}
.navbar-inverse .navbar-nav>li.last>a:hover
{
/*background:transparent;*/
color:#fff;
}
@media(max-width:768px)
{
.navbar-brand img
{
width:140px;
}
}
.form-bg
{
background:#086bb4;
border-radius:3px;
padding:1px;
overflow:hidden;
margin:20px 0;
}
.cont1
{
background: #000;
    border: none;
    padding: 6px 5px;
    font-size: 12px;
    border: 2px solid #086bb4;
    border-radius: 4px;
	color:#fff;
}
.btn2
{
font-size:12px;
background:transparent;
color:#000;
border:none;
padding:8px 0;
font-weight:700;
}
.social 
{
list-style:none;
padding:0;
margin:20px 0;
}
.social li
{
display:inline-block;
}
.social li a
{
display:inline-block;
background:#086bb4;
color:#fff;
width:35px;
height:35px;
text-align:center;
border-radius:50%;
vertical-align:middle;
line-height:35px;
padding-top:10px;
margin:0 2px;
border:1px solid #086bb4;
}
.social li a:hover
{
background:transparent;
color:#086bb4;
}
.phone
{
display:none;
}
@media(max-width:768px)
{
.phone
{
background:#000;
padding:5px 0;
display:block;
}
}

.phone a 
{
font-size:20px;
color:#fff;
font-weight:700;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.banner
{
background:url(../images/banner.jpg) center;
background-size:cover;
padding:200px 0 150px;
}

@media(max-width:767px)
{
.banner
{
    background: url(../images/banner.jpg) center;
    background-size: cover;
    padding: 100px 0 50px;
}
}

.abt h4
{
margin-top:30px;
margin-bottom:5px;
font-size:17px;
color: #086bb4;
    border-bottom: 1px solid #086bb4;
	display:inline-block;
}
.msg
{
font-size:15px;
color:#888;
font-family: 'Montserrat', sans-serif;
margin-top:20px;
margin-bottom:0px;
}
.abt p
{
text-align:justify;
font-size:14px;
line-height:24px;
}
.contact h4
{
margin-bottom:15px;
margin-top:10px;
}
.abt p a
{
    color: #f6974e;
}
.abt p i
{
    color: #086bb4;
}
.mrg
{
margin-left:25px;
}
.formular p {
    margin: 15px 0 0 0;
}
.input .icon-append {
    position: absolute;
    top: 26px;
    width: 29px;
    height: 37px;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    right: 23px;
    padding-left: 3px;
    border-left-width: 1px;
    border-left-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #999;
}
.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 39px;
    padding: 8px 10px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 15px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #404040;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
        border: 1px solid #ECECEC;
    box-shadow: none;
    border-radius: 0;
}
.red-btn {
    margin: 15px 0;
    background: #086bb4 !important;
    color: #fff;
    padding: 10px 20px;
    border: none !important;
}
.red-btn:hover
{
 background:#7B9F57;
}
.abt ul
{
list-style:none;
padding:0;
margin:0;
margin-bottom: 15px;
}
.abt ul li
{
padding:5px 0;
background:url(../images/bullet.gif) no-repeat 0px 7px;
padding-left:24px;
}
.gal
{
padding:15px 0;
}
.gal img
{
width:230px;
margin:10px;
    -webkit-transform: rotate(-2.25deg);
    -moz-transform: rotate(-2.25deg);
    -ms-transform: rotate(-2.25deg);
    -o-transform: rotate(-2.25deg);
    transform: rotate(-2.25deg);
}
.border img
{
border: 10px solid #f6f6f6;
    -webkit-box-shadow: 6px 6px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 6px 6px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 6px 6px 0px rgba(0, 0, 0, 0.2);
    webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.sticky .navbar-brand img
{
    width: 210px;
webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;	
}

@media(max-width:768px)
{

.sticky .navbar-brand img
{
    width: 210px;
}
}


.sticky .navbar-nav {
    margin-top: 4px;
webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;		
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    display:none;
    margin-top: -1px;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	border-left-color:#fff;
	box-shadow:none;
}
.right-caret:after,.left-caret:after
 {	/*content:"";
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    display: inline-block;
    height: 0;
    vertical-align: middle;
    width: 0;
	margin-left:43px;*/
	
	display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    margin-top: 5px;
    margin-right: -10px;
}
.right-caret:after
{	    border-left: 5px solid #CCCCCC;
}
.left-caret:after
{	border-right: 5px solid #CCCCCC;
}